<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AIFF Audio File</key>
	<string>AIFF‑Audiodatei</string>
	<key>Apple M4V Video File</key>
	<string>Apple M4V‑Videodatei</string>
	<key>CFBundleDisplayName</key>
	<string>MacWhisper</string>
	<key>CFBundleName</key>
	<string>MacWhisper</string>
	<key>Folder</key>
	<string>Ordner</string>
	<key>MP3 Audio File</key>
	<string>MP3-Audiodatei</string>
	<key>MPEG-4 Audio File</key>
	<string>MPEG-4-Audiodatei</string>
	<key>MPEG-4 Movie</key>
	<string>MPEG-4-Video</string>
	<key>Markdown</key>
	<string>Markdown</string>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>Gib Zugriff auf deinen Kalender, um Besprechungstitel automatisch zu befüllen</string>
	<key>NSHumanReadableCopyright</key>
	<string>Good Snooze 2025</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Um deine Mikrofoneingabe in Text zu transkribieren</string>
	<key>QuickTime Movie</key>
	<string>QuickTime-Film</string>
	<key>Subtitle File</key>
	<string>Untertiteldatei</string>
	<key>WAV Audio File</key>
	<string>WAV‑Audiodatei</string>
	<key>WebVTT File</key>
	<string>WebVTT‑Datei</string>
	<key>Whisper Transcription</key>
	<string>Whisper-Transkription</string>
</dict>
</plist>
